<?php
session_start();
$_SESSION['site_check']="ok";
require_once "includes/connection.php";
require_once("includes/config.inc.php");
require_once "includes/functions.inc.php";
require_once "includes/functions-data.php";
require_once("includes/useAVclass.php");

include('design.php');
 $Link=$HomeURL2;

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>National Street Food Festival :: Indian Food Sharing Alliance</title>
<link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<header>
 <header>
  <?php include('header.php');?>
</header>
</header>
<section class="breadcum_sec">
  <div class="container">
    <nav aria-label="breadcrumb" role="navigation">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="index.php ">Home</a></li>
        <li class="breadcrumb-item active" aria-current="page">National Street Food Festival</li>
      </ol>
    </nav>
  </div>
</section>

<!-- Network Section -->
<section class="content_section1 pb30 pt30">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="second-title3">
          <h3>National Street Food Festival</h3>
          <div class="heading_devider"></div>
		  <div class="heading_devider1"></div>
        </div>
		<div class="clearfix"></div>
		<div class="center-block pb20">
		<img src="images/brochure1-3-page-0011.jpg" alt="" title="" >		
		</div>
		
		<div class="clearfix"></div>
		
		</div>
		
		
		<div class="col-md-12">
		<div class="row">
		<div class="col-md-12 fnt_lato">
		<p class="text-justify">Food Safety and Standards Authority of India (FSSAI) in association with National Association of Street Vendors of India (NASVI). is organising “National Street Food Festival” 2018. The three day long festival will be held from 12th to 14th January, 2018 at Jawahar Lal Nehru Stadium, New Delhi from 10:00am to 10:00pm. </p>

		<p class="text-justify">FSSAI has been primarily working towards building capacity of street food vendors as part of its “Safe and Nutritious Food” campaign as well as promoting regional food heritage and food hubs across country under its “Indian Food Culture” initiative.The National Street Food Festival is a part of these larger initiative of FSSAI.</p>

		<p class="text-justify">FSSAI co-organized the National Street Food Festival in association with NASVI at New Delhi. The Festival stood out for the level of involvement of the street vending community from across the country, compliance of the participants with safe hygiene practices, and footfalls it drew throughout the three days it was on. It has truly become a landmark in Delhi's annual social calendar and has also raised the bar for street food vendors.</p>
		</div>
		<div class="col-md-12 mt10">
		
			<div class="second-title3">
          <h3>Highlights from the current year (2018) event </h3>
          <div class="heading_devider"></div>
		  <div class="heading_devider1"></div>
        </div>
		</div>
		
		<div class="col-md-4">
			<img src="images/new1.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Great turn out at the festival with celebrity chefs like "Sanjeev KApoor and Manjit Gill</h5>
		</div>
		<div class="col-md-4">
			<img src="images/new2.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Rock bands and stand up comedy performances were among the popular events.</h5>
		</div>
		<div class="col-md-4">
			<img src="images/new3.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Around 800 street food vendors registered for the event.</h5>
		</div>
		<div class="col-md-4">
			<img src="images/new4.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Volunteers from Nasvi, IFSA, Schools, and colleges participated in the event</h5>
		</div>
		<div class="col-md-4">
			<img src="images/new5.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">The street food vendor training were also held in this context, for safe and hygienic food for all.</h5>
		</div>
		<div class="col-md-4">
			<img src="images/new6.jpg" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">	Interactive competitions, shows, talks, celebrations took place. </h5>
		</div>
		
		</div>

		
		
		<div class="second-title3">
          <h3>Highlights from the last year(2017) event </h3>
          <div class="heading_devider"></div>
		  <div class="heading_devider1"></div>
        </div>
		</div>
		
		<div class="col-md-4">
			<img src="images/1.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">More than 26,000 people visited during the 3 days event</h5>
		</div>
		<div class="col-md-4">
			<img src="images/2.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">A total of 64 students and 6 faculty members volunteered as Food Safety Auditors during the event</h5>
		</div>
		<div class="col-md-4">
			<img src="images/3.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">187 street food vendors got registered with FSSAI for the first time from 16 states across India.</h5>
		</div>
		<div class="col-md-4">
			<img src="images/4.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Cashless payment facilities through e-wallets, credit/debit cards</h5>
		</div>
		<div class="col-md-4">
			<img src="images/5.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">Interactive competitions for women & kids, magic show, music night</h5>
		</div>
		<div class="col-md-4">
			<img src="images/6.png" alt="" title="" class=" width-100 thumbn">
			<div class="clearfix"></div>
			<h5 class="heading5">	A total of 136 vendors set up their stalls representing 24states & more than 300 regional cuisines from across India</h5>
		</div>
		
		</div>
		</div>
      
	  
		
	
	
	</div>
  </div>
</section>
<div class="clearfix"></div>
<!-- Footer -->
<footer>
<?php include('footer.php');?>
</footer>
<script src="../js/jquery.min.js" type="text/jscript"></script> 
<script src="../js/bootstrap.min.js" type="text/jscript"></script> 
<script src="../js/jquery.meanmenu.js" type="text/jscript"></script> 
<script type="text/jscript">
$(function () {
    $('#myCarousel').carousel({
        interval:2500,
        pause: "false"
    });
    $('#playButton').click(function () {
        $('#myCarousel').carousel('cycle');
    });
    $('#pauseButton').click(function () {
        $('#myCarousel').carousel('pause');
    });
});

jQuery(document).ready(function () {
	jQuery('#main-nav nav').meanmenu()
});
</script> 

<!-- Countdown js --> 
<script src="js/jquery.appear.js"></script> 
<script type="text/javascript" src="js/jquery.countTo.js"></script> 

<!-- script JS  --> 
<script>

(function($) {
	
"use strict";
var mainwindow = $(window);
//counter number changer
function counter_number() {
	var timer = $('.timer');
	if(timer.length) {
		timer.appear(function () {
			timer.countTo();
		})
	}
}
$(document).on('ready', function() {
	counter_number();
	quantity_changer();
});
  
})(window.jQuery);
</script> 
<script type="text/javascript" src="js/client.js"></script>

<!-- Zoom Image -->
<script src="js/jquery.js"></script>
<script src="js/image-tooltip.js"></script>
</div>
<script>
$(document).ready(function () {
  $('#my-image, #my-image1').imageTooltip();
});
</script>
</body>
</html>